/*homepage*/
body
{
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000080;
}


h1
{
  font-size: 28px;
  text-align: center;
  color: #000080;
  font-weight: normal;
}

p { padding: 4px; font-size:13px;}

a
{
  color: #000080;
}

a:hover {
  color: #87CEEB;
}

.homeHolder { background: none; margin:0; padding: 10px 30px;}
.ASClsPPasswordReminder a
{
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  padding: 6px 12px;
  margin: 20px auto;
  background: #87CEEB;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.ASClsPPasswordReminder a:hover
{
  color: #fff;
  text-decoration: none;
  background: #000080;
  padding: 6px 12px;
  margin: 20px auto;
}

input[type="text"], input[type="password"], input[type="email"] { background:#FFF; font-size:16px; margin:0 auto 15px; border:none; height:36px; width:225px; text-align:center; display:block; border:#d2d2d2 solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]
{
  background: #87CEEB;
  color: #FFF;
  font-size: 16px;
  margin: 0 auto 15px;
  border: none;
  height: 36px;
  width: 225px;
  text-align: center;
  display: block;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

input[type="submit"]:hover
{
  background: #000080;
}

p.ASClsPAutomaticLogoutMessage
{
  font-size: 18px;
  color: #000080;
  font-weight: bold;
}

p.ASClsPLoginErrorMessage1,
p.ASClsPLoginErrorMessage2
{
  background-color: #87CEEB;
  opacity: 0.8;
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
}

p.ASClsPLoginErrorMessage1 {font-size: 27px; margin-bottom: 0px; padding-top: 20px;}
p.ASClsPLoginErrorMessage2 {font-size: 20px; margin-top: 0px; padding-bottom: 20px;}

p.ASClsPCompanyDetails
{
  max-width: 650px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #000080;
  opacity: 0.8;
  color: #FFF;
}
p.ASClsPCompanyDetails a { color:#fff;} 

p.ASClsPAreboFooter {
max-width: 450px;
margin-left: auto;
margin-right: auto;
 -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
/*opacity: 0.8;*/
background: url(./images/grey85perc.png) repeat;

}


div.ASClsMainPage {display: none}

h1.ASClsH1CHPasswordReminder {font-size: 27px; color: red; font-weight: bold;}

p.ASClsPPasswordReminderIncorrect {max-width: 900px; margin: auto; color: red; font-size: 19px; font-weight: bold;}

form.ASClsFormPasswordReminder {max-width: 900px; margin: auto;}

form.ASClsFormPasswordReminder input[type="submit"] {font-weight: bold;}
form.ASClsFormPasswordReminder p
{
  color: #000080;
  font-size: 19px;
  font-weight: bold;
}

div.CWClsDivActionResult {max-width: 900px; margin: auto;}
div.CWClsDivActionResult p {font-size: 15px;}
div.CWClsDivActionResult p.ASClsPPasswordReminderMailSent {font-size: 24px; font-weight: bold;}
div.CWClsDivActionResult p.ASClsPPasswordReminderNote1 {margin-top: 70px;}
div.CWClsDivActionResult p.ASClsPPasswordReminderNote1,
div.CWClsDivActionResult p.ASClsPPasswordReminderNote2 {font-size: 12px; font-style: italic;}

a.ASClsABackHome,
p.ASClsPClosePage {display: inline-block; margin-top: 20px; font-size: 16px;}
